.header {
    z-index: 1000;
    background: white;
    position: relative;

    &__wrap {
        height: rem(70);
        display: flex;
        align-items: center;
        justify-content: center;
    }


    @include media-breakpoint-up(md) {

        &__wrap {
            height: rem(90);
        }
    }

    @include media-breakpoint-up(lg) {

    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {}
}


.header-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: rem(20);
    line-height: rem(20);
    white-space: nowrap;
    column-gap: rem(12);
    text-transform: uppercase;

    &__icon {
        width: rem(40);
        display: block;
    }
    @include media-breakpoint-up(md) {
        font-size: rem(30);
        line-height: rem(30);
        column-gap: rem(15);

        &__icon {
            width: rem(56);
        }
    }
}
